
a:hover {
    color: #757575;
}

.content-area, body #content-wrap {
    width: 100% !important;
    max-width: none !important;
    padding: 0 !important;
    border: 0 !important;
}

.amenities img {
    width: 165px;
    height: auto;
    margin-bottom: 10px;
}
/* SLIDER */

.slider-box {
   width: 100%;
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    padding-right: 80px;
}
.sliderimg {
    width: 70%;
    height: 700px;
}
.flexslider .slides img {
    height: 100%;
}
.slidertext {
    width: 430px;
    height: 560px;
    background: white;
    position: absolute;
    left: 200px;
    top: 65px;
    text-align: center;
    padding: 50px 30px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    transition: opacity 0.3s;
}

.slidertext.slidetext-hide {
    opacity: 0;
}


.slidertext .sl-button-next {
    width: 44px;
    height: 44px;
    background-color: #fff;
    position: absolute;
    top: 0;
    right: -52px;
    cursor: pointer;
}


.slidertext .sl-button-prev {
    width: 44px;
    height: 44px;
    background-color: #fff;
    position: absolute;
    top: 52px;
    right: -52px;
    cursor: pointer;
}


@media only screen and (max-width: 767px) {
    .slidertext .sl-button-next {
        
    }
    
    .slidertext .sl-button-prev {
        
    }
}

.slidertext .sl-button-next::after {
    content: '';
    position: absolute;
    border-top: 2px solid #5a5858;
    border-left: 2px solid #5a5858;
    width: 10px;
    height: 10px;
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
    top: 17px;
    left: 15px;
}

.slidertext .sl-button-prev::after {
    content: '';
    position: absolute;
    border-top: 2px solid #5a5858;
    border-left: 2px solid #5a5858;
    width: 10px;
    height: 10px;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 17px;
    left: 19px;
}


.info-boxes {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.info-boxes p {
    font-size: 20px;
    font-weight: 400;
    color: #000;
}

.sbox {
    height: 60px;
    margin: 15px;
     max-width: 60px !important;
}


h2.custom-pattern {
    font-size: 50px;
    font-weight: 400;
    text-align: center;
}

.title h2 {
    font-size: 40px;
}
.main-border,
.left-book-now,
.fixed__corner {
    background: white;
}
.animation1-block {
    display: block !important;
}
.border-left {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 20px;
    height: 100%;
    z-index: 17;
}
.border-right {
    position: fixed;
    top: 0px;
    right: 0px;
    width: 20px;
    height: 100%;
    z-index: 17;
}
.border-top {
     position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 20px;
    z-index: 17;
}
.border-bottom {
     position: fixed;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 20px;
    z-index: 17;
}
.left-book-now {
    position: fixed;
    top: 20px;
    left: 20px;
    z-index: 15;
    min-width: 130px;
    min-height: 45px;
    text-align: center;
    padding-top: 10px;
}
.fixed__corner {
    position: fixed;
    top: 20px;
    right: 20px;
    z-index: 15;
    min-width: 130px;
    min-height: 45px;
    text-align: center;
}
.title--text-button {
    font-size: 1.1875rem;
    line-height: 45px;
    vertical-align: top;
    color: #000;
    letter-spacing: 1px;
    display: inline-block;
}
.fixed .hamburger {
    padding: 10px;
    line-height: 0;
}
.hamburger-box {
    width: 40px;
    height: 24px;
    display: inline-block;
    position: relative;
}

.hamburger-inner {
    display: block;
    top: 50%;
    margin-top: -2px;
}



span.hamburger-inner:before {
    top: -9px;
    content: "";
    display: block;
    height: 2px;
}
.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    width: 40px;
    height: 2px;
    background-color: #000;
    border-radius: 4px;
    position: absolute;
    transition: all 0.3s;
}
span.hamburger-inner:after {
    bottom: -10px;
    height: 2px;
    content: "";
    display: block;
}
button.hamburger.hamburger--squeeze {
    padding-top: 10px;
    background-color: inherit;
    border: 0px;
}


.hamburger-expanded .hamburger-inner {
    background-color: transparent;
}

.hamburger-expanded .hamburger-inner::before {
    top: 0;
    transform: rotate(45deg);
}

.hamburger-expanded .hamburger-inner::after {
    top: 0;
    transform: rotate(-45deg);
}


/* big div menu*/
.menu-big-div {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: white;
    z-index: 12;
     -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    visibility: hidden;
    opacity: 0;  
}
.menu-big-div-block {
    visibility: visible;
    opacity: 1;
       -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}
.box-nav.box-nav-left {
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.box-nav.box-nav-right {
    height: 100%;
    display: flex;
    align-items: center;
    width: 50%;
}

.bigbox-nav {
    display: flex;
    flex-direction: row;
    justify-content: center;
    height: 100%;
}

li.menu-item {
    font-size: 30px;
    list-style: none;
    line-height: 50px;
}

li.menu-item a {
    text-transform: uppercase;
}

ul#menu-primary-menu {
    /*margin-left: 120px;*/
}
.loading-logo {
    max-width: 30%;
    margin: 0 auto;
    margin-top: 20%;
    text-align: center;
}

@media only screen and (min-width: 768px) { 

    .elementor-section.elementor-section-height-full {
        height: -o-calc(100vh - 40px); /* opera */
        height: -webkit-calc(100vh - 40px); /* google, safari */
        height: -moz-calc(100vh - 40px); /* firefox */
        height: calc(100vh - 40px); /* firefox */
    }
}

.top-home-section.elementor-section.elementor-section-height-full {
    height: -o-calc(100vh - 40px); /* opera */
    height: -webkit-calc(100vh - 40px); /* google, safari */
    height: -moz-calc(100vh - 40px); /* firefox */
    height: calc(100vh - 40px); /* firefox */
}

.top-home-section {
    margin-top: 20px;
    position: relative;
}

.top-home-section .elementor-container {
    height: 100%;
}

.top-home-section .elementor-row {
    height: 100%;
}
.top-home-section .elementor-row > div {
    height: 100%;
}
.top-home-section .elementor-widget-wrap {
    height: 100%;
}

.custom-home-four {
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -20px;
    height: 60px;
    width: 100%;
}

.central-head-back {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(70, 47, 24, 0.5);
    -webkit-filter: blur(45px);
    -o-filter: blur(45px);
    filter: blur(45px);
}

.central-head-line .central-left {
    width: 50%;
    float: left;
    text-align: right;

}

.central-head-line .central-right {
    width: 50%;
    float: left;
    text-align: left;

}

.home-line, .home-line .home-line-link {
    display: inline-block;
}

.home-line {
    position: relative;
}

.home-line-link {
    height: 60px;
    overflow: hidden;
    text-align: center;
    padding: 0 20px;
    position: relative;
}

.home-line-link > div {
    position: relative;
    top: 0;
    transition: top 0.3s;
} 
.home-line-link:hover > div {
    top: -60px;
}

.home-line-link span {
    display: block;
    height: 60px;
    font-size: 18px;
    line-height: 20px;
    color: #fff;
    padding-top: 5px;
}

.home-line-link span:last-child {
    /*color: #918a59;*/
    padding-top: 8px;
}

.home-line::after, .home-line::before {
    position: absolute;
    height: 2px;
    background: #fff;
    content: "";
    top: 19px;
    width: 100px;
}

.first-line {
    margin-right: 140px;
}

.first-line::before {
    right: 100%;
    width: 1920px;
}

.first-line::after {
    width: 140px;
}

.second-line {
    margin-right: 70px;
}

.second-line::before {
    width: 0;
}

.second-line::after {
    width: 140px;
}

.third-line {
    margin-left: 70px;
}

.third-line::before {
    width: 0;
}

.third-line::after {
    width: 140px;
    left: 100%;
}

.fourth-line {
    margin-left: 140px;
}

.fourth-line::before {
    width: 0;
}

.fourth-line::after {
    left: 100%;
    width: 1920px;
}

@media only screen and (max-width: 1240px) {
    .home-line::after, .home-line::before {
        /*content: none;*/
    }
    
    .first-line::after {
        width: 50px;
    }
    
    .second-line::after {
        width: 50px;
    }
    
    .third-line::after {
        width: 50px;
    }
    
    .home-line {
        margin-left: 50px;
        margin-right: 0;
    }
}

@media only screen and (max-width: 1040px) {
    .home-line::after, .home-line::before {
        content: none;
    }
}

@media only screen and (max-width: 767px) {
    
    .custom-home-four {
        margin-top: -170px;
        height: 450px;
    }

    .central-head-line .central-left {
        float: none;
        margin: 0 auto;
        text-align: center;
    }
    .central-head-line .central-right {
        float: none;
        margin: 0 auto;
        text-align: center;
    }
    
    .home-line {
        margin: 15px 0;
    }
    
    .home-logo-square {

    }
    
    .home-logo-square img {
        width: 120px;
    }
    
    .fixed__corner {
        min-width: 56px;
    }
    
    .js-menu-trigger {
        min-height: 42px;
        min-width: 56px;
        position: relative;
        z-index: 1000;
    }
    
    .title--text-button {
        display: none;
    }
    
    .box-nav.box-nav-left {
        display: none;
    }
    
    ul#menu-primary-menu {
        margin: 20px auto;
    }
    
    li.menu-item {

        font-size: 18px;
        line-height: 30px;
    }
    
    .bigbox-nav {
        margin-top: 30px;
    }
    
    .slider-box {
        flex-direction: column;
        padding-right: 0;
    }
    
    .sliderimg {
        height: auto;
        width: 100%;
    }
    
    .slidertext {
        position: inherit;
        height: auto;
        left: unset;
        width: 88%;
        margin: 0 auto;
        top: -40px;
    }
    
    .slidertext .sl-button-prev {
        right: unset;
        left: 0px;
        top: -100px;
    }
    .slidertext .sl-button-next {
        right: 0px;
        top: -100px;
    }
    
    .slider-discover {
        margin-top: 20px;
    }
    
}


.use-light-logo {
    display: inline-block;
    background-image: url(images/wg-logo-light.svg);
    background-size: 160px 30px;
    background-position: center;
    background-repeat: no-repeat;
    width: 160px;
    height: 26px;
}


/* KONTAKT FORMA */
.requestq-form label{
    float: left;
    width: 100%;
    font-weight: bold;
}
.requestq-form .fa {
    height: 46px;
    width: 12%;
    text-align: center;
    font-size: 16px;
    border: 1px solid #8f8f8f;
    border-right: 0;
    -webkit-border-radius: 3px 0 0 3px;
    border-radius: 3px 0 0 3px;
    line-height: 44px;
    float: left;
}

form .requestq-form input, form .requestq-form select {
    float: left;
    width: 88% !important;
    padding: 10px !important;
    height: 46px;
    -webkit-border-radius: 0 3px 3px 0;
    border-radius: 0 3px 3px 0;
}

.requestq-form input[type="number"] {
    max-width: 100%;
}

.requestq-form br {
    display: none;
}
.requestq-form .elementor-col-50 {
    margin-bottom: 25px;
    width: 50% !important;
    padding-right: 15px;
    padding-left: 15px;
}


@media only screen and (max-width: 767px) {
    .requestq-form .elementor-col-50 {
        margin-bottom: 25px;
        width: 100% !important;
        padding-right: 15px;
        padding-left: 15px;
    }
}

.requestq-form .elementor-col-50.contact-subject {
    width: 100% !important;
}
.requestq-form h3 {
    margin-bottom: 15px;
    font-size: 25px;
    font-weight: bold;
}
.elementor-col-50.submit-cf input {
    padding: 8px 20px;
    background: #10334c;
    color: #fff;
    border: 0px;
}
.requestq-form select {
    float: left;
    width: 88%;
    padding: 11px;
    -webkit-appearance: none !important;
}
.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
    float: left;
}


.dest-home > div > div, .dest-home > div > div > div, .dest-home > div > div > div > div {
    height: 100%;
}

.elementor-widget-heading.elementor-widget-heading.footer-title h3 {
    color: #757575;
    font-size: 17px;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 400;
    position: relative;
    padding-bottom: 6px;
    margin-top: 25px;
}


.footer-title h3::after {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 50px;
    height: 2px;
    background: #757575;
    content: "";
}

h1, h2 {
    font-family: Raleway !important;
}


.gallery-item a, .gallery-item a:hover, .gallery-item a:focus {

    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background: none;
    display: inline-block;
    max-width: 100%;
    vertical-align: top;
    overflow: hidden;
    display: block;
    height: 0;
    padding-bottom: 65%;
    vertical-align: middle;
    position: relative;

}

.gallery-item a::after, .gallery-item a::before {
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    transition: all .4s;

} 

.gallery-item a:hover::after {
    color: #fff;
    font: normal normal normal 14px/1 FontAwesome;
    position: absolute;
    top: 55%;
    left: 50%;
    margin: -16px 0 0 -16px;
    font-size: 32px;
    content: "\f055";
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    transition: all .4s;

}

.gallery-item a:hover::before {
    content: "";
    background-color: rgba(0, 0, 0, 0.3);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
        -webkit-transition: all .4s;
    -moz-transition: all .4s;
    transition: all .4s;
}

.discover-button a.elementor-button {
    background-color: transparent;
    color: #000;
    text-transform: uppercase;
    position: relative;
    padding: 15px 0;
}

.discover-button a.elementor-button::after {
    position: absolute;
    width: 100%;
    content: '';
    border-top: 3px solid #757575;
    bottom: 0;
    left: 0;
}

.discover-button a.elementor-button::before {
    position: absolute;
    content: '';
    border-top: 3px solid #000;
    z-index: 1;
    width: 0;
    bottom: 0;
    left: 0;
    -webkit-transition: .75s;
    transition: .75s;
}

.discover-button a:hover.elementor-button::before {
    width:100%;
}

@media only screen and (min-width: 768px) {

    .custom-discover-left .text-section {
        position: absolute;
        left: 15%;
        top: 50%;
        -webkit-transform: translateY(-50%) !important;
        -ms-transform: translateY(-50%) !important;
        transform: translateY(-50%) !important;
        z-index: 10;
        background-color: #fff;
        padding: 0 10px 30px;
    }

    .custom-discover-left .image-section {
        position: absolute;
        right: 0;
        top: 0;
        padding: 60px;
        height: 100%;
    }

    .custom-discover-right .text-section {
        position: absolute;
        right: 15%;
        top: 50%;
        -webkit-transform: translateY(-50%) !important;
        -ms-transform: translateY(-50%) !important;
        transform: translateY(-50%) !important;
        z-index: 10;
        background-color: #fff;
        padding: 0 10px 30px;
    }

    .custom-discover-right .image-section {
        position: absolute;
        left: 0;
        top: 0;
        padding: 60px;
        height: 100%;
    }

    .services-one .elementor-row {
        flex-direction: row-reverse;
    }


}

@media only screen and (max-width: 767px) { 

    .custom-discover-left > div, .custom-discover-left > div > div, .custom-discover-left > div {
        height: 100%;
    }

    .custom-discover-left .image-section {
        height: 25%;
    }

    .custom-discover-left .elementor-container {
        max-width: 100% !important;
        border: 20px #fff solid;
    }

    .custom-discover-right > div, .custom-discover-right > div > div, .custom-discover-right > div {
        height: 100%;
    }

    .custom-discover-right .image-section {
        height: 25%;
    }

    .custom-discover-right .elementor-container {
        max-width: 100% !important;
        border: 20px #fff solid;
    }
}


.content-area {
    width: auto;
    border: none;
}



/* MENU */

.elementor-menu-toggle {
    position: fixed;
    top: 30px;
    right: 30px;
    z-index: 1000;
}

.elementor-widget-nav-menu .elementor-nav-menu--dropdown {


    background-color: rgba(255, 255, 255, 0.7);
}

.sub-menu {
    display: none;
}

.menu-item-has-children::after {

    display: block;
    width: 5px;
    height: 5px;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
}

.menu-item-has-children {
    position: relative;
    width: 100%;
}

.sub-menu-arrow {
    display: inline-block;
    position: relative;
    padding: 10px;
    right: -10px;
    top: 5px;
    cursor: pointer;
    transition: transform 0.4s;
}

.menu-exp.sub-menu-arrow {
    transform: rotate(-180deg);
}

.sub-menu-arrow span {
    display: block;
    width: 10px;
    height: 10px;
    border-bottom: 2px solid #000;
    border-right: 2px solid #000;
    transform: rotate(45deg);
}


@media only screen and (min-width: 768px) { 

    #idframe {
        width: 450px;
        height: 350px;
    }



/*    #idframe svg {
        width: 400px;
        height: 300px;
    }
*/
}

#our-island-if, .animacija-if {
    height: 200px;    
}

@media only screen and (max-width: 768px) { 
.animiraj-ourisland {
    min-height: 600px;
}

.image-section .elementor-widget-wrap {
    min-height: 300px;
}

}
